======================
Discord Service
======================

This page contains the technical documentation for the Discord service.

Location: ``allianceauth.services.modules.discord``

.. contents:: :local:


api
======

.. automodule:: allianceauth.services.modules.discord.api
    :members:
    :exclude-members: DiscordUser

    .. autoclass:: DiscordUser
        :no-members: delete_user


settings
========

.. automodule:: allianceauth.services.modules.discord.app_settings
    :members:
